
GRUPO 9 - Feature #5777

Feature # 5203 (New): IV. DOCUMENTACIÓN Y CIERRE

Revisar Carta Gantt

11/14/2025 10:38 AM - Matias Agriano

Status: New Start date: 11/14/2025

Priority: Normal Due date: 11/28/2025

Assignee: Matias Agriano % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#2 - 11/28/2025 11:06 AM - Matias Agriano

- Due date changed from 11/21/2025 to 11/28/2025

- % Done changed from 20 to 100

#3 - 11/28/2025 08:52 PM - Benjamin Sucso

- Subject changed from Revisión carta gantt to Revisar Carta Gantt
